Bug 175326 - [MAINTAINER] www/drush: add missing dependency
Summary: [MAINTAINER] www/drush: add missing dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-15 13:10 UTC by geoffroy desvernay
Modified: 2013-01-17 01:40 UTC (History)
0 users

See Also:


Attachments
drush-5.8.patch (385 bytes, patch)
2013-01-15 13:10 UTC, geoffroy desvernay
no flags Details | Diff
drush.diff (363 bytes, patch)
2013-01-16 13:40 UTC, geoffroy desvernay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2013-01-15 13:10:01 UTC
Add missing php module dependency

Generated with FreeBSD Port Tools 0.99_6 (mode: change, diff: suffix)
Comment 1 geoffroy desvernay 2013-01-16 13:40:24 UTC
One more missing php extension...

-- 
*geoffroy desvernay*
C.R.I - Administration systèmes et réseaux
Ecole Centrale de Marseille
Comment 2 dfilter service freebsd_committer 2013-01-17 01:33:28 UTC
Author: wen
Date: Thu Jan 17 01:33:20 2013
New Revision: 310530
URL: http://svnweb.freebsd.org/changeset/ports/310530

Log:
  - Add missing dependency
  
  PR:		175326
  Submitted by:	Geoffroy Desvernay <dgeo@centrale-marseille.fr> (maintainer)

Modified:
  head/www/drush/Makefile

Modified: head/www/drush/Makefile
==============================================================================
--- head/www/drush/Makefile	Thu Jan 17 00:32:47 2013	(r310529)
+++ head/www/drush/Makefile	Thu Jan 17 01:33:20 2013	(r310530)
@@ -17,7 +17,7 @@ RUN_DEPENDS=	${LOCALBASE}/share/pear/Con
 NO_BUILD=	yes
 
 # set php requirements same as drupal itself
-USE_PHP=	gd pcre session xml mbstring ctype
+USE_PHP=	gd pcre session xml mbstring ctype json hash
 IGNORE_WITH_PHP=4
 WANT_PHP_CLI=	yes
 
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2013-01-17 01:36:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!